<?xml version="1.0" encoding="ISO-8859-2"?>
<!-- false value for "useStopWords" here tells the class behind to use it's default
czech stop words, use true to override this behavior-->
<!-- TODO: add a good list of stop words in the proper encoding-->
<czech useStopWords="false" >
    <stopWords>
        <stopWord>dnes</stopWord>
    </stopWords>

</czech>
